[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Ordering"), NodePath("StaticBody2D"), PackedStringArray("Collision")]
resource_unfolds=["res://Scenes/exit.tscn::SpriteFrames_yp4sa", PackedStringArray(), "res://Scenes/exit.tscn::CircleShape2D_1ugx7", PackedStringArray(), "res://Scenes/exit.tscn::RectangleShape2D_lj5lc", PackedStringArray()]
nodes_folded=[]
